Z8530_DMA_STATUS(9)

NAME
z8530_dma_status - Handle a DMA status exception

SYNOPSIS

void z8530_dma_status (struct z8530_channel * chan);

ARGUMENTS

chan
    Z8530 channel to process

DESCRIPTION

A status event occurred on the Z8530. We receive these for two reasons when in DMA mode. Firstly if we finished a packet transfer we get one and kick the next packet out. Secondly we may see a DCD change and have to poke the protocol layer.

AUTHOR
Alan Cox <alan@redhat.com>.